*html #content                                { width:625px;}
*html #content .item-list li                  { width:100px; }
#content .item-list li                        { width:190px; }
#siteinfo nav                                 { display:inline; }
#clock .swftools-wrapper                      { margin:0px 0px 0px -7px;}
*html #main-menu li.last li.level2 a          { color:#4B90CD; }
html #clock object                            { width:250px; margin:30px 0px 0px -17px; }